﻿@media only screen and (min-width: 960px) {
    .two-columns {
        padding-top: 5px;
        padding-right: 5px;
        width: calc(50% - 10px);
        display: inline-block;
        vertical-align: top;
    }
}
.prinav li:hover {
	z-index:1000 !important;
}

.checkbox.sel-com.checked {
    color: #F27801;
}
.checkbox.sel-com.checked .icons {
    color: #F27801;
}
/* ===================================  POSITION LIST STYLING =====================================*/
.ui.selection.dropdown .menu.upward{
	border-top-width:1px!important;
 	border-bottom-width:0!important;
 	box-shadow:0 -2px 3px 0 rgba(0,0,0,.08);
	border-radius:.28571429rem .28571429rem .28571429rem .28571429rem;
}

.pos-filter-title {
    float: left;
    width: 60%;
    font-size: 18px;
}
.pos-filter-search .filter-keyword {
    width: 30%;
    margin-left: 70px !important;
    padding: 5px 8px 5px 5px;
    background-size: 19px 11px !important;
}
.menu-wrapper {
    margin: 0 30px;
    width: 92%;
    background-color: #F3F3F3;
    display: table;
    padding-bottom: 30px;
}
.pos-filter-menus, cal-filter-menus {
    padding-top: 15px;
    padding-bottom: 15px;
    display: block;
    clear: both;
}
.list-filter {
    width: 47%;
    margin-top: 10px;
    margin-right: 10px;
    float: left;
}
.list-filter label {
    margin: 0px;
}
.pos-filter-menus .styled-dropdown {
    margin-right: 10px;
}
.pos-filter-menus .styled-dropdown input {
    padding: 5px 0px 5px 8px;
    font-size: 12px;
}
.pos-filter-menus .dropdown .dropdown-button {
    background: #fff;
    border: 1px solid #CDCDCD;
    width: 25px;
    padding-top: 2px;
}
.pos-filter-menus .styled-dropdown .dropdown-options li {
    font-size: 12px;
}
.pos {
    display: block;
    overflow: auto;
}

.pos ol {
    list-style: none;
    padding: 0;
    margin: 0;
}
.pos .list-row .list-item-number, .pos li.view-rank .list-item-number {
    width: 5%;
    float: left;
    font-size: 16px;
    line-height: normal;
    padding: 10px 0px 10px 0px;
    font-weight: bold;
}

.pos .list-row .list-item {
    font-size: 14px;
    line-height: normal;
    padding: 10px 0px 10px 0px;
    width: 50.67%;
	font-weight: bold;
}

.pos .list-row .list-id-pos {
    width: 15.67%;
    font-size: 14px;
    line-height: normal;
    padding: 10px 0px 10px 0px;
    float: left;
	font-weight: bold;
}

.pos .list-row .list-stat-pos {
    font-size: 14px;
    line-height: normal;
    padding: 10px 0px 10px 30px;
	font-weight: bold;
}
.pos .list-row .list-saved-pos {
    font-size: 14px;
    line-height: normal;
    padding: 10px 10px 10px 30px;
    font-weight: bold;
}
.pos li {
    clear: both;
    padding: 0;
    position: relative;
}

.pos li.view-rank {
    display: block;
    min-height: 50px;
    border-bottom: 1px solid #C6CDD9;
    clear: both;
    padding: 10px 0px 15px 0px;
    position: relative;
    overflow: auto;
}

.pos li.view-rank .list-item {
    width: 50.67%;
    padding-top: 10px;
}

.pos li.view-rank .list-item p {
    font-size: 16px;
}

.pos li.view-rank .list-id-pos {
    width: 15.67%;
    padding: 10px 0 0 0;
    float: left;
}

.pos li.view-rank .list-stat-pos {
    padding: 10px 30px;
}

.pos li.view-rank.open .list-stat-pos .stat-pos{
    background-color: #e3f8e9;
    color: #008000;
    padding: 5px 20px 5px 40px;
    border-radius: 3px;
    float:left;
}

.pos li.view-rank.closed .list-stat-pos .stat-pos{
    color: #c52726;
    background-color: #fbe6e5;
    padding: 5px 20px 5px 40px;
    border-radius: 3px;
    float:left;
}

#list-app-rank .list-position li .stat-pos::before{
	left: 5%;
}

#list-app-rank .list-position .stat-pos.Closed::before{
    background-position: 2px 4px;	
}

.pos li.view-rank .stat-pos::before {
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    right: 21%;
    background-repeat: no-repeat;
}

.pos-total-records {
    padding: 10px 0px 0px 18px;
}

.view-rank.open .stat-pos::before {
    background-image: url(/Contents/images/check-green.png);
    background-position: 2px 3px;
}

.view-rank.closed .stat-pos::before {
    background-image: url(/Contents/images/cross-red.png);
    background-size: 19px;
    background-position: 2px 5px;
}


.list-position {
    counter-reset: pos-list 0;
    position: relative;
	overflow: hidden;
	padding-bottom: 10px;
}
.pos-selected{
	background: #eff6ff;
}

/* .list-position > li::before {
    content: counter(pos-list, decimal) ".";
    counter-increment: pos-list;   
} */
/* .list-position li::before{
    display: block;
    position: absolute;
    top: 20px;
    font-weight: 600;
	padding: 0px 0 0 40px;
} */

.list-row .list-stat-pos {
    width: 25.33%;
    font-size: 20px;
    line-height: 1.5em;
    padding: 10px 0 10px 50px;
    float: left;
}

.list-row .list-saved-pos {
    font-size: 20px;
    line-height: 1.5em;
    padding: 10px 10px 10px 40px;
    float: left;
}
.list-position .list-chk-pos {
    width: 5%;
    float:left;
	padding:20px 0px 10px 5px;
}

.list-position .list-item {
    width: 56.67%;
    padding: 20px 0 0 0;
    float: left;
}

.list-position .list-id-pos {
    width: 15.67%;
    padding: 20px 0 0 0;
    float: left;
}
.list-row .no-record {
    width: 100% !important;
    text-align: center;
}
.list-item label, .list-stat-pos label, .list-saved-pos label {
    font-weight: 600;
}

.list-position .list-item p {
    font-weight: 600;
}

.list-position.closed .list-stat-pos .stat-pos::before {
    background-image: url(/Contents/images/cross-red.png);
    background-size: 19px;
	background-position: 2px 5px;
}

.list-position .closed .list-stat-pos {
    color: #D62326;
}

.list-position.open .list-stat-pos .stat-pos::before {
    background-image: url(/Contents/images/check-green.png);
    background-position: 2px 3px;
}

.list-position.open .list-stat-pos {
    color: #008000;
	/* background-color: pink; */
}

.list-position .list-stat-pos .stat-pos::before {
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    right: calc(31% - 10px);    
    background-repeat: no-repeat;
}

.list-position .list-stat-pos {
    width: 25.33%;
    float: left;
    padding: 25px 0 0 30px;
	
}


.list-position.open .list-stat-pos .stat-pos{
	background-color : #e3f8e9;	
	min-width: 50px;
	height : 30px;
	padding: 5px 20px 10px 40px;	
	border-radius: 3px;
    float: left;
}

.list-position.closed .list-stat-pos .stat-pos{
	background-color : #fbe6e5;
	color: #c52726;
	min-width: 50px;
	height : 30px;
	padding: 5px 20px 5px 40px;
	display: inline;
	text-align: center;
	vertical-align: middle;
	border-radius: 3px;
    float: left;
}

.list-position .list-saved-pos {
    width: 30.33%;
    float: left;
    padding: 30px 0 0 120px;
}

.pos-paging {
    /* margin: 50px 30px; */
    /* background-color: #F3F3F3; */
    width: 92%;
    /* text-align: center; */
    border-top: 1px solid #C6CDD9;
}
.cal-paging {
    width: 92%;
}
.pos-paging ul, .cal-paging ul {
    list-style: none;
    margin: 10px;
    /* display: inline-table; */
}
.pos-paging .page {
    width: 28px;
    height: 28px;
    display: inline-block;
    border-radius: 50%;
    background-color: #F3F3F3;
    padding: 2px 9px;
}
.pos-paging .sign {
    width: 28px;
    height: 28px;
    display: inline-block;
}

.pos-paging .active {
    background-color: #062651;
    border: solid 1px #062651;
    color: #fff;
}

.box-info-selected{
	padding: 5px 5px 5px 0; 
	margin: 20px 0;
	background-color : #eff6ff;
	overflow:hidden;
	border-bottom:none;
}

.content .list-row .pd-pdf-batch {padding: 5px 0 5px 0;}
.content .list-row .pd-pdf-batch p {border-top: none; padding: 0 5px 0 0; text-align: center; margin-top: 3px}
.content .list-row .pd-pdf-batch p a {border: 1px solid #D1D9E5; /* margin: 8px 0 5px 0;  */ text-align: center; padding: 5px 20px 5px 50px; display:inline-block; color: #333; border-radius: 3px; background: white url(/Contents/images/icon-print-blue.png) 20px center no-repeat; background-size: 17.5px 18.5px}
.content .list-row .pd-pdf-batch p a:link, .pd-pdf p a:visited {}
.content .list-row .pd-pdf-batch p a:hover, .pd-pdf p a:active {border: 1px solid #062651; text-decoration: none;}

.list-numPage{
	width: 60%;
    line-height: 1.5em;
    padding: 10px 0 10px 10px;
    float:left;
}

.list-numPerPage{
	width: 30%;
    line-height: 1.5em;
    padding: 20px 0 10px 90px;
    float:left;
	overflow: hidden;
	text-align: center;
}

.list-numPerPage-dropdown{
    line-height: 1.5em;
    float:right;
	overflow: visible;
    padding-top: 10px;
}

.addMore{
	display: inline-block;
	width: 20px;
	height: 20px;
	border: 1px solid #1478C1;
	border-radius: 3px;
	position: relative;
	-webkit-transition: background .4s;
	-o-transition: background .4s;
	transition: background .4s;
}

.addMore::after{
	content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 14px;
    height: 1px;
    background: #1478C1;
    border-radius: 3px;
    -webkit-transition: background .4s;
    -o-transition: background .4s;
    transition: background .4s;
}

#infoTotalSelected  {
	font-size: 14px;
}

.content .list-filter .reset-filter p a {
	float:right;
}

.content .list-filter .reset-filter p a {	
	margin-top: 5px; 
	padding: 5px 20px 5px 50px; 
	display:inline-block; 
	color: #333;
	border-radius: 3px; 
	background: #f3f3f3 url(/Contents/images/reset.png) 20px center no-repeat; 
	background-size: 18.5px 17.5px;
}

* {
  padding: 0;
  margin: 0;
  outline: 0;
  /* -webkit-box-sizing: border-box;
          box-sizing: border-box;  */
}
  
/* List pagination */
.list-pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 14px;
  font-size: 1rem;
  line-height: 1.48; 
 }

.list-pagination ul {
	padding: 0px;
}
.list-pagination li {
    margin-right: 10px; 
}

.list-pagination li:last-child {
    margin-right: 0; 
}
.list-pagination li.is-current {
	font-weight: 700; 
}
.list-pagination a {
	text-decoration: none; 
}

.list-pagination li a {
	padding: 2px 5px;
    text-align: center;
    color: #0287EE;
    background: transparent;
    font-weight: normal;
    border-radius: 3px;
}
.list-pagination li:hover, .list-pagination li a:hover, .list-pagination li.is-current a, .list-pagination li.is-current{
    color: #fff;
    text-align: center;
    background: #498af2;
    text-decoration: none;
}

.pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
.pagination .pagination__controls {
    width: 26px;
    height: 26px;
    border-radius: 3px;
    background: #F8F8F8;
    position: relative;
    display: inline-block;
    -webkit-transition: background .4s;
    -o-transition: background .4s;
    transition: background .4s; 
}
.pagination .pagination__controls:before {
      content: '';
      position: absolute;
      display: block;
      top: 50%;
      right: 0;
      width: 5px;
      height: 5px;
      border: solid #fff;
      border-width: 0 1px 1px 0;
      -webkit-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
              transform: rotate(45deg);
      margin: -4px 0 0 0;
      -webkit-transition: all .4s;
      -o-transition: all .4s;
      transition: all .4s;
      right: 50%;
      -webkit-transform: rotate(135deg);
          -ms-transform: rotate(135deg);
              transform: rotate(135deg);
      margin: -2px -4px 0 0;
      transition: all .4s;
      border-color: #1B71AF;
      width: 6px;
      height: 6px;
      -webkit-transition: border-color .4s;
      -o-transition: border-color .4s;
      transition: border-color .4s; 
}

.pagination .pagination__controls:hover {
	background: #1478C1; 
}

.pagination .pagination__controls:hover:before {
	border-color: #fff; 
}

.pagination .pagination__controls--prev--disabled:before {
      content: '';
      position: absolute;
      display: block;
      top: 50%;
      right: 0;
      width: 5px;
      height: 5px;
      border: solid #fff;
      border-width: 0 1px 1px 0;
      -webkit-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
              transform: rotate(45deg);
      margin: -4px 0 0 0;
      -webkit-transition: all .4s;
      -o-transition: all .4s;
      transition: all .4s;
      right: 50%;
      -webkit-transform: rotate(135deg);
          -ms-transform: rotate(135deg);
              transform: rotate(135deg);
      margin: -2px -4px 0 0;
      transition: all .4s;
      border-color: #333;
      width: 6px;
      height: 6px;
      -webkit-transition: border-color .4s;
      -o-transition: border-color .4s;
      transition: border-color .4s; 
}

.pagination .pagination__controls--prev--disabled:hover {
	background: #f8f8f8;
	opacity:1.0;
	box-shadow:none;
}

.pagination .pagination__controls--prev--disabled:hover:before {
	border-color: #333; 
}

.pagination .pagination__controls--next:before {
      content: '';
      position: absolute;
      display: block;
      top: 50%;
      right: 0;
      width: 5px;
      height: 5px;
      border: solid #fff;
      border-width: 0 1px 1px 0;
      -webkit-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
              transform: rotate(45deg);
      margin: -4px 0 0 0;
      -webkit-transition: all .4s;
      -o-transition: all .4s;
      transition: all .4s;
      right: 50%;
      -webkit-transform: rotate(-45deg);
          -ms-transform: rotate(-45deg);
              transform: rotate(-45deg);
      margin: -2px -2px 0 0;
      transition: all .4s;
      border-color: #1B71AF;
      width: 6px;
      height: 6px; 
}

.pagination .pagination__controls--next--disabled:before {
      content: '';
      position: absolute;
      display: block;
      top: 50%;
      right: 0;
      width: 5px;
      height: 5px;
      border: solid #fff;
      border-width: 0 1px 1px 0;
      -webkit-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
              transform: rotate(45deg);
      margin: -4px 0 0 0;
      -webkit-transition: all .4s;
      -o-transition: all .4s;
      transition: all .4s;
      right: 50%;
      -webkit-transform: rotate(-45deg);
          -ms-transform: rotate(-45deg);
              transform: rotate(-45deg);
      margin: -2px -2px 0 0;
      transition: all .4s;
      border-color: #333;
      width: 6px;
      height: 6px; 
}

.pagination .pagination__controls--next--disabled:hover {
	background: #f8f8f8;
	opacity:1.0;
	box-shadow:none;
}

.pagination .pagination__controls--next--disabled:hover:before {
	border-color: #333; 
}

@media (max-width: 767px) {
	.pagination {
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; 
	} 
}

			  
/* ===================================  POSITION DESCRIPTION STYLING =====================================*/
#map {
    height: 200px;
    width: 400px;
}

/* ===================================  POSITION TABLE LIAISON PORTAl =====================================*/

.list-pub-tbl .headerList {
    background: #446cb3;
    color: #fff;
}

.list-pub-tbl th, .list-pub-tbl td {
    padding: 10px;
}

.wrap-app-steps .app-list-title .app-list-check, .wrap-app-steps .list-row .app-list-check {
    width: 5%;
    float: left;
    font-size: 14px;
    line-height: 1.5em;
}
.wrap-app-steps .app-list-title .app-list-item, .wrap-app-steps .list-row .app-list-item {
    width: 27%;
    float: left;
    font-size: 14px;
    line-height: 1.5em;
    padding-left: 9px;
}
.app-list-title {
    padding: 10px 15px;
    color: #fff;
    overflow: hidden;
}
.app-list-title.featured {
    background: #062651;
}
.wrap-app-steps .app-list-title .app-list-status, .wrap-app-steps .list-row .app-list-status {
    width: 20%;
    float: left;
    font-size: 14px;
    line-height: 1.5em;
    padding-left: 9px;
}

.wrap-app-steps .app-list-title .app-list-action, .wrap-app-steps .list-row .app-list-action {
    width: 15%;
    float: left;
    font-size: 14px;
    line-height: 1.5em;
}

/*======== Liaison Go to Applicant List Visual Indicator =================*/
.internal-link-applicantList{
    margin: 1px 0 0 0;
    padding: 0px;
    width: 100%;
    height: 55px;
    position: relative;
}
.internal-link-applicantList a {
    width: 200px;
    height: 35px;
    padding: 5px 10px;
    border: 1px solid #0264AF;
    border-radius: 5px;
    color: #0264AF;
    display: block;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
}
.internal-link-applicantList a:hover {
    background-color: #0264AF;
    color: white;
    cursor: pointer;
}

/* ===================================  RANK ORDER STYLING =====================================*/
.rank-wrapper {
    display: block;
    
}

.rank-left-col {
    width: 35%;
    float: left;
}

.rank-right-col {
    width: 65%;
    float: left;
}
.rank-available-title {padding-left: 30px;}

.rank-comment {
    height: 230px;
    border-right: 1px solid #D8DEE8;
    border-left: 1px solid #D8DEE8;
    border-bottom: 1px solid #D8DEE8;
    padding: 20px;
}

.rank-filter {
    padding: 15px 10px 15px 30px;
    border-bottom: 1px solid #D8DEE8;
    border-top: 1px solid #D8DEE8;
    border-right: 1px solid #D8DEE8;
    height:145px;
}

.filter-agenda, .filter-agency , .filter-saved-pos{ width:30%; float:left;}
.rank-sorter {
    width: 30%;
    padding-left: 30px;
    float: left;
    background: transparent url(/Contents/images/alphabetical-sorting.png) 0px center no-repeat;
    background-size: 30px 25px;
    background-position: 0 25%;
    margin-left: 20px;
}


.sort-agency, .sort-asc {
    float: left;
    margin-bottom: 22px;
}

.sort-position, .sort-desc {
    float: left;
    margin-bottom: 22px;
}
.sort-agency a, .sort-position a {
    border: 1px solid #D1D9E5;
    padding: 6px 10px 9px 10px;
    display: inline-block;
    color: #222;
    border-radius: 3px;
}
.sort-agency a:hover, .sort-agency a.active, .sort-position a:hover, .sort-position a.active, .sort-asc a:hover, .sort-asc a.active, .sort-desc a:hover, .sort-desc a.active {
    border-bottom: 1px solid #4C4CFF;
    background-color: #D1EEEE;
    color: #4C4CFF;
    text-decoration: none;
}
.sort-asc a, .sort-desc a {
    border: 1px solid #D1D9E5;
    padding: 6px 30px 9px 30px;
    display: inline-block;
    color: #222;
    border-radius: 3px;
    ;
}

.rank-available-search {
    width: 32%;
    float:left;
}

.rank-available-search input {
    padding: 8px;
}

.rank-available-container {
    width: 100%;
    height: 1097px;
    border-right: 1px solid #D8DEE8;
    border-bottom: 1px solid #D8DEE8;
}

.rank-available-container .rank-container {
    border: none;
    width: 100%;
    padding-left: 30px;
    padding-right: 40px;
}

.rank-item-handler {
    float:left;
    width: 5%;
    padding:0;
    height: 60px;
}

.rank-item-content {
    float:left;
    padding: 10px 10px;
    width: 95%;
}

.rank-item-handler a {
    display: block;
    height: 100%;
    width: 25px;
    background: transparent url(/Contents/images/drag-ui-512.png) 0px center no-repeat;
    background-size: 20px 20px;
}

.rank-item-title  .title1{
    float:left;
	width: 5%;
	margin-right:5px;
}

.rank-item-title  .title2{
    float:left;
	padding: 0;
	width: 95%; 
}

.rank-item-handler span { display:none;}

/* ===================================  RANK ORDER View Page =====================================*/
.row-post-name{
	border-bottom: 1px solid #C6CDD9;
}

.row-post-name table{
	width: 100%;
	margin-bottom:40px;
}

.row-list-post{
	display: block;
    overflow: auto;
	border-bottom: 1px solid #C6CDD9;
}

#list-app-rank{
	width: 70%;
	float: left;
	overflow:hidden;
	position: relative;
	/* border : 1px solid; */
	padding-right: 20px;
	padding-left: 0px;
	margin: 20px 0 60px 0;
}

#list-app-rank.pos li.view-rank{
	border-bottom: none;
}

#list-app-rank.pos li.view-rank::after{
	content: "";
    display: block;
    height: 1px;
    width: 95%;
	right:0;
    background: #C6CDD9;
	position: absolute;
	bottom: 0;
}

#list-app-rank .list-position li .stat-pos{
	position: relative;
	display: inline-block;
}

.row-comments{
	width: 30%;
	float: left;
	overflow:hidden;
	position: relative;
	padding-left: 20px;
	/* border : 1px solid;*/
	margin-bottom: 60px;	
}

.rank-title {
	margin-bottom: 20px;
}

.rank-title h3{
	font-weight: 600;
}

.row-app-header .list-id-pos , .row-app-header .list-item , .row-app-header .list-stat-pos, .list-position .view-rank .list-stat-pos .stat-pos{
	font-weight: 600;
} 

.row-list-post li.view-rank .list-item {
    width: 50.67%;
    padding-top: 10px;
}

.row-list-post li .view-rank .list-item-number {
	border-bottom: none;
}

.tb-row-post-name .stat-post{
	position: relative;
	display: inline-block;
	min-width: 80px;
}

.tb-row-post-name .stat-post:before{
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    /* right: 50%; */
    left: 5%;
    background-repeat: no-repeat;
}

.tb-row-post-name .stat-post.Open{
    background-color: #e3f8e9;
    color: #008000;
    padding: 5px 0 5px 30px;
    border-radius: 3px;
	max-width: 50%;
}

.tb-row-post-name .stat-post.Open::before {
    background-image: url(/Contents/images/check-green.png);
    background-position: 2px 3px;
}

.tb-row-post-name .stat-post.Closed{
	color: #c52726;
    background-color: #fbe6e5;
    padding: 5px 20px 5px 30px;
    border-radius: 3px;
	max-width: 50%;
}

.tb-row-post-name .stat-post.Closed::before {
    background-image: url(/Contents/images/cross-red.png);
	background-size: 19px;
    background-position: 2px 4px;	
}

	@media only screen and (max-width: 640px) {
		.tb-row-post-name table, thead, tbody, th, td, tr {
			display: block;
		}
		
		.tb-row-post-name thead tr {
			position: absolute;
		}

		.tb-row-post-name tr {
		  margin: 0 0 1rem 0;
		}
      
   
		.tb-row-post-name td {
			/* Behave  like a "row" */
			border: none;
			position: relative;
			padding-left: 50%;
		}

		.tb-row-post-name td:before {
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 0;
			left: 6px;
			width: 45%;
			padding-right: 10px;
			white-space: nowrap;
		}
	}


.cke_notifications_area_zindex {
    z-index: 10050 !important;
}



